{
  "projectStructure": {
    "formatVersion": "0.3.3",
    "isPublishedAsRoot": "true",
    "variants": [
      {
        "name": "debugApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "debugRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "releaseApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "releaseRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "jvmApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "jvmRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      }
    ],
    "sourceSets": [
      {
        "name": "commonMain",
        "dependsOn": [],
        "moduleDependency": [
          "com.eygraber:uri-kmp",
          "io.ktor:ktor-client-core-jvm",
          "org.jetbrains.kotlin:kotlin-stdlib",
          "Respect:respect-lib-util",
          "org.jetbrains.compose.components:components-resources",
          "org.jetbrains.compose.runtime:runtime",
          "org.jetbrains.kotlinx:kotlinx-serialization-json"
        ],
        "binaryLayout": "klib"
      }
    ]
  }
}